## xmlm 1.1.0

=== debian/changelog ===
xmlm (1.1.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Switch source package format to 3.0 (quilt)
  * Switch debian/copyright to format 1.0
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.3

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Apr 2012 18:47:10 +0200

xmlm (1.0.2-1) unstable; urgency=high

  * New upstream release.
  * Fixes security issue:
  "A call to List.map crept into my implementation 
   of namespaces. A maliciously crafted xml file with 
   a very large amount of attributes on a single tag 
   can crash your (native code) program by stack overflow." 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 16 Nov 2009 09:14:39 -0600

xmlm (1.0.1-5) unstable; urgency=low

  * Use ocaml.mk as a CDBS "rules" file (Closes: #549783)
  * Add myself to uploaders
  * Use new features of dh-ocaml (>= 0.9)

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 Oct 2009 23:43:14 +0200

xmlm (1.0.1-4) unstable; urgency=low

  * .o file should be installed only when ocamlopt is present.. 
  Closes: #546890

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Sep 2009 15:10:26 -0500

xmlm (1.0.1-3) unstable; urgency=low

  * Added missing .o file. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 15 Sep 2009 14:50:05 -0500

xmlm (1.0.1-2) unstable; urgency=low

  * Removed custom patch, now shipping .cmo files. 

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 30 Aug 2009 11:22:33 -0500

xmlm (1.0.1-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #528436)

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 14 May 2009 16:26:15 +1100
