=== debian/control ===
Source: xmlm
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Romain Beauxis <toots@rastageeks.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox,
 ocaml-findlib (>= 1.2.4),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.3
Homepage: http://erratique.ch/software/xmlm
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/xmlm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/xmlm.git

Package: libxmlm-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml xml manipulation module
 Xmlm allows the OCaml programmer to manipulate xml data. 
 Its complexity is half-way between the easy xml-light module and 
 a full parsing of xml data.
 .
 It is also very simple to updgrade existing code using xml-light
 in order to use xmlm.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use xmlm.
