## xmlm 1.1.1

=== debian/changelog ===
xmlm (1.1.1-3) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:42:59 +0100

xmlm (1.1.1-2) experimental; urgency=low

  * Team upload
  * Compile with OCaml >= 4

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 09:42:30 +0200

xmlm (1.1.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Jul 2013 11:09:08 +0200
