=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 8),
- ocaml-nox,
- ocaml-findlib (>= 1.2.4),
+ ocaml-nox (>= 4),
+ ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
 Standards-Version: 3.9.3
 Homepage: http://erratique.ch/software/xmlm
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/xmlm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/xmlm.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/xmlm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/xmlm.git
 
 Package: libxmlm-ocaml-dev
 Architecture: any
