## xmlm 1.2.0

=== debian/changelog ===
xmlm (1.2.0-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:08:21 +0200

xmlm (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 12:38:18 +0200

xmlm (1.2.0-1) unstable; urgency=medium

  [ Johannes Schauer ]
  * Team upload.
  * Imported Upstream version 1.2.0
  * Change debian/rules to accommodate for build system change
  * build man page for xmltrip with help2man
  * README -> README.md
  * bump standards version to 3.9.5
  * install upstream CHANGES.md

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 27 Mar 2014 20:48:41 +0100
