=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  debhelper (>= 8),
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
- dh-ocaml (>= 0.9)
-Standards-Version: 3.9.3
+ dh-ocaml (>= 0.9),
+ ocamlbuild,
+ help2man
+Standards-Version: 3.9.5
 Homepage: http://erratique.ch/software/xmlm
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/xmlm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/xmlm.git
