## xmlm 1.3.0

=== debian/changelog ===
xmlm (1.3.0-2build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:47:21 +0100

xmlm (1.3.0-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:36:16 +0000

xmlm (1.3.0-2) unstable; urgency=medium

  * Fix xmlm's version in META file
  * Bump minimal required version of Debhelper to 11
  * Use a canonical URI in Vcs-Git field

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 21 May 2018 12:41:57 +0200

xmlm (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* fields since repository was migrated to Salsa
  * Fix a typo in package description
  * Generate package documentation using dh_ocamldoc
  * Bump debhelper compat to 11, no changes required
  * Bump Standards Version to 4.1.4, no changes required

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 10 May 2018 12:50:33 +0200
