## xmlm 1.4.0

=== debian/changelog ===
xmlm (1.4.0-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:16:46 +0200

xmlm (1.4.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 11:21:31 +0100

xmlm (1.4.0-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:25:05 +0200

xmlm (1.4.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:11:19 +0100

xmlm (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Bump debian/watch version to 4
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 17:30:52 +0100
