=== debian/control ===
Source: xmlm
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib (>= 1.4),
 dh-ocaml (>= 0.9),
 ocamlbuild,
 help2man
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://erratique.ch/software/xmlm
Vcs-Git: https://salsa.debian.org/ocaml-team/xmlm.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/xmlm

Package: libxmlm-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml xml manipulation module
 Xmlm allows the OCaml programmer to manipulate xml data.
 Its complexity is half-way between the easy xml-light module and
 a full parsing of xml data.
 .
 It is also very simple to upgrade existing code using xml-light
 in order to use xmlm.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use xmlm.
