=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,3 @@
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
-
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
